﻿@charset "utf-8";
/* CSS Document */

/* 通用盒子模型 */
.box .hd{}
.box .hd .more{float:right; margin-right:5px; color:#666;}
.boxFR{float:right !important;}

/* 通用分页 */
.class_page{text-align:center;line-height:20px;padding:20px 0;}
.pagecss span,.pagecss a,.pagecss i{display:inline-block;height:20px;border:1px solid #a7ddff;padding:0 6px; line-height:20px !important;}
.pagecss i{color:silver;font-style:normal;}
.pagecss a{color:#00699d;}
.pagecss span, .pagecss b a{border:1px solid #00509d;background-color:#00509d;color:#fff !important;}


/*通用侧边栏框*/
.sideBox .hd{ background:#d6e5f5; font-family:"微软雅黑"; height:30px; line-height:30px;}
.sideBox .hd span { display:inline-block; padding:0 15px;  font-size:14px; color:#36c; font-weight:bold;}
.sideBox .hd a { color:#36c;}
.sideBox .bd {  padding:5px 0 0; overflow:hidden;}

.infoList li { line-height:34px; height:34px; padding-left:15px; }
.infoList li a{ font-size:14px;}
.infoList li .node { font-weight:bold; padding-right:5px;}
.infoList li .date { padding-right:5px; color:#307fcc;}
.sideBox .infoList li { height:auto; line-height:24px; border-bottom:1px solid #d6e5f5; padding:6px 0 6px 10px;}
.sideBox .infoList li a{ font-size:12px;}
/* 侧边栏目菜单 */
#sideMenu .bd{ padding:5px 10px; height:auto; }
#sideMenu .menuList{overflow:hidden;}
#sideMenu .menuList li{width:40%; padding-left:20px; float:left;overflow:hidden; background:url(../images/liteicon6.png) no-repeat 10px 12px; line-height:30px; font-size:14px;font-family:"微软雅黑"; font-weight:bold;}
#sideMenu .menuList li a{display:block; color:#005db3;}
#sideMenu .menuList li.on, #sideMenu .menuList li:hover {}
#sideMenu .menuList li.on a,#sideMenu .menuList li a:hover{text-decoration:none; font-weight:bold; color:#002195;}


/*排行榜*/
#rankingsBar .infoList{padding-left:25px; background:url(images/rankingBoxBg.gif) no-repeat left 4px;}

/*当前位置*/
.path{padding-left:10px; line-height:30px; border-bottom:1px solid #d2d2d2; margin-bottom:20px; color:#333;}
.path a { color:#333;}

/*轮播图片 */
.slideBanner{width:500px; height:333px; position:relative;}
.slideBanner .newsSlideBox{position:relative; z-index:1;width:500px; height:333px; background:url(../images/focnewsbg.png) no-repeat;}
.slideBanner .slideCon{ position:absolute; width:500px; height:333px; z-index:10;}
.slideBanner .slideCon li{}
.slideBanner .slideCon .pic{height:333px;}
.slideBanner .slideCon .pic img{width:500px; height:333px;}
.slideBanner .slideCon .title{  position:absolute; bottom:0; height:28px; text-align:left; color:#fff; line-height:28px; z-index:100; padding-left:10px;}
.slideBanner .slideCon .title a { color:#fff; font-size:14px;}
.slideBanner .slideCon .bg { position:absolute; bottom:0; height:28px;filter:alpha(opacity=70);opacity:0.7; background:#000; width:500px; }
.slideBanner .slideNav{ position:absolute; z-index:20; right: 2px; bottom: 4px; width:auto; float:left;}
.slideBanner .slideNav li{display:inline; width:20px; height:20px; line-height:20px; float:left; margin-right:2px; text-align:center; background-color:#000;  overflow:hidden; overflow:hidden; font-family:arial,"微软雅黑"}
.slideBanner .slideNav li a{display:block; color:#fff; cursor:pointer; text-decoration:none; font-size: 10px;}
.slideBanner .slideNav li.on {background-color:#fff;}
.slideBanner .slideNav li.on a { font-weight:bold; color:#000;}

/* 最新内容列表 */


/*通用栏目分类框*/
.columnBar { width:340px;}
.columnBar .hd { height:30px;  line-height:30px; background:#d6e5f5;}
.columnBar .hd h4 { background:url(../images/gentag2.png) no-repeat right; float:left; height:30px; padding:0 30px 0 10px; font-size:15px; font-weight:bold;}
.columnBar .hd h4 a{ color:#fff;}
.columnBar .hd .more { padding-right:10px;}
.columnBar .bd { padding:0 5px}
.columnBar .bd .topicList li { height:34px; line-height:34px; padding-left:15px;}
.columnBar .bd .topicList li, .columnBar .bd .infoList li { background:url(../images/liteicon.png) no-repeat 2px 14px; border-bottom:1px solid #efefef;}
.columnBar .topicList li a { color:#000; font-size:14px;}
.columnBar .topicList li.t { padding:0; background:none; position:relative; height:165px; _height:161px; overflow:hidden;}
.columnBar .topicList li.t .title { font-size:16px; height:48px; line-height:48px;}
.columnBar .topicList li.t .title a { color:#000; font-weight:bold;}
.columnBar .topicList li.t .intro { position: absolute; top: 50px; right:0; width:185px; padding-right:10px; color:#666; line-height:26px; height:105px; overflow:hidden;}
.columnBar .topicList li.t .intro .more { display:none;}
.columnBar .topicList li.t .pic { position:absolute; width:130px; height:96px; top:50px; }
.columnBar .topicList li.t .pic img { width:130px; height:96px; }
.columnBar .topicList li.t .con {}

.columnBar .topicList2 li.t { float:left; width:135px; text-align:center; padding:0 15px;}
.columnBar  li.n { clear:both;}
.columnBar .topicList2 li.t .pic { position:static; top:auto; padding-top:15px; text-align:center; width:auto;}
.columnBar .topicList2 li.t .title { font-size:12px; line-height:18px; text-align:left; padding-top:5px;}
.columnBar .topicList2 li.t .title a { font-weight:100; font-size:12px;}

.columnBar .greenTi { background:#e0f5d3;}
.columnBar .greenTi h4{ background-image:url(../images/gentag3.png);}


/*通用文章页面框*/
.articleCont{}
.articleCont .hd{height:30px; line-height:30px;font-family:"微软雅黑"; }
.articleCont .hd h3{ padding-left:10px; line-height:24px; font-size:24px; font-weight:bold; color:#0558a9;}
.articleCont .hd h3 a{ color:#005db3;}
.articleCont .bd{margin-bottom:10px; background:white url(../images/articleContBoxBottomBg.gif) no-repeat right bottom;}
.articleContBox{min-height:200px; _height:200px;}
.articleContBox .infoList li { line-height:30px; height:30px; font-size:14px; border-bottom:1px dotted #ccc; padding-left:15px; background:url(../images/liteicon3.png) no-repeat 3px 13px;}

/*文章图片列表*/
.articleContBox .expertList li { float:left; width:171px; margin-bottom:10px; display:inline; padding:0; text-align:center;}
.articleContBox .expertList li a { display:inline-block; width:126px; height:166px; border:1px solid #e9e9e9; }
.articleContBox .expertList li img { width:120px; height:160px; margin:3px;}
.articleContBox .expertList li span a { width:auto; height:auto; border:0;}

.pictxtList li{ padding:20px 10px 20px; border-bottom:1px solid #d6e5f5;}
.pictxtList li:after {content:"."; display:block; clear:both; visibility:hidden; height:0;}
.pictxtList li .title { line-height:30px; font-size:18px; padding-bottom:10px;}
.pictxtList li .title a { color:#25258a;}
.pictxtList li .pic { float:right; padding-left:20px;}
.pictxtList li .intro { line-height:24px; color:#444;}
.pictxtList li .more { display:none;}


/*文章列表页分割线*/
.infoList li.split{height:1px; line-height:1px; margin:15px 0px; border-bottom:1px dashed #ccc;}

/*文章详情页*/
#articleDetails{margin-bottom:-10px;}
#articleDetails .articleContBox{padding:10px 20px 30px;}
.articleDetailsTitle{line-height:32px;font-size:28px; color:#12419f; font-family:"宋体"; text-align:center;}
.articleDetailsTitle h2{font-weight:bold;}
.articleDetailsAuthor{margin:25px 0px;text-align:center; background-color:#eaf2fa; border:1px solid #d4e4f3;}
.articleDetailsAuthorBox{line-height:28px;}
.articleDetailsAuthor span{margin:0px 4px;}
.articleDetailsTxt{line-height:30px; overflow:hidden; font-size:16px; color:#333;}
.articleDetailsTxt p{margin-bottom:24px;}
#fontzoom{ white-space:normal;  word-wrap: break-word; overflow:hidden;}
.articleDetailsCollect{line-height:30px; background-color:#eaf2fa; border:1px solid #d4e4f3; overflow:hidden; margin-top:25px;}
.collectBtnBox{float:right;}
.collectBtnBox a{color:#333; margin-right:6px;}
.articleDetailsPage{}
.articleDetailsDate{margin:10px 0px; overflow:hidden; font-size:14px;}
.articleDetailsDate .prev,.articleDetailsDate .next{line-height:24px; color:#2399c4;}
.articleDetailsDate .prev a,.articleDetailsDate .next a{margin-right:10px;}
.articleDetailsDate span{color:#999;}
.article_about { padding: 0 30px;}
.article_about h3 { background:url(images/liteicon2.png) no-repeat 0 11px; padding-left:20px; font-size:14px; font-weight:bold; color:#0944b8; line-height:30px; height:30px;}
.article_about li { padding-left:20px; background:url(../images/liteicon3.png) no-repeat 5px 11px; line-height:24px; font-size:14px;}
.article_about li a { color:#333;}

/*通用图片页面框*/
.pictureCont{}
.pictureCont .hd{height:30px; line-height:30px; border:1px solid #b0e4fc; border-top:2px solid #2087d4;  background:#f0f5ff; border-bottom:0; font-family:"微软雅黑"; }
.pictureCont .hd h3{width:auto; float:left; padding-left:30px; line-height:30px; font-size:14px; font-weight:bold; color:#002195; background:url(../images/liteicon2.png) no-repeat 10px 10px;}
.pictureCont .hd h3 a{ color:#005db3;}
.pictureCont .hd .more{margin-right:10px;}
.pictureCont .bd{margin-bottom:10px; border:1px solid #bddcfb; border-top:0px; background:white;}
.pictureContBox li{ float:left; width:210px; height:140px; position:relative; margin:0 11px 22px; display:inline;}
.pictureContBox .picList li .pic img { width:210px; height:140px; }
.pictureContBox .picList li .title{ position:absolute; width:210px; height:38px; bottom:0; left:0; padding-top:10px;}
.pictureContBox .picList li .title a span{  position:absolute; left:0; width:210px; height:38px; color:#fff; line-height:38px; display:block; z-index:1; cursor:pointer;	}
.pictureContBox .picList li .title a:hover { text-decoration:none;}
.pictureContBox .picList li .title .shadow {background:url(../images/png24bg2.png) repeat-x; bottom: 0; height: 38px; left: 0; position: absolute; width: 100%;}

/*通用表格 & 依申请公开查询*/
.affairsSearchTable{width:100%; border-collapse:collapse;  border-left:1px solid #e6e6e6; border-top:1px solid #e6e6e6;}
.affairsSearchTable thead th,.affairsSearchTable tbody td{ border-right:1px solid #e6e6e6; border-bottom:1px solid #e6e6e6;}
.affairsSearchTable th{padding:5px;  line-height:18px; text-align:center; font-weight:bold; background:url(../images/titBg02.gif) repeat-x 0px -112px;}
.affairsSearchTable tbody td{padding:10px 5px; line-height:18px; background-color:white;}
.affairsSearchTable tbody td .uploadContainer_row1{display:inline;}
.affairsSearchTable tbody td input.txt{padding:2px 4px; border:1px solid #ccc; border-top-color:#abadb3;}
.affairsSearchTable tbody td.name{width:30%; text-align:right; background-color:#f7f7f7;}
.affairsSearchTable tbody td span.red{color:#c00; margin:0px 0px 0px 4px;}
.affairssubmitBtn{margin:0px auto; text-align:center; padding:25px 0px;}
.affairssubmitBtn .serachBtn,.affairssubmitBtn #LinkSubmit{width:65px; height:23px; font-weight:bold; color:white; vertical-align:middle; background:url(../images/submitBtnBg.gif) no-repeat left top; border:0px; cursor:pointer;} 
.affairssubmitBtn #LinkSubmit{display:inline-block;} 
.affairssubmitBtn .submitBtn,.affairssubmitBtn #BtnAdd{width:74px; height:25px; font-weight:bold; color:#b50000; background:url(images/submitBtnBg.gif) no-repeat left -32px; border:0px; cursor:pointer;}
.affairssubmitBtn .resetBtn{width:74px; height:25px;margin-left:10px; font-weight:bold; color:#666; background:url(images/submitBtnBg.gif) no-repeat left -64px; border:0px; cursor:pointer;}

/*友情链接列表页*/
#linkePage{}
#linkePage .infoList{ overflow:hidden;}
#linkePage .infoList li{width:30%; float:left; padding-left:3%; background:url(../images/common11.gif) no-repeat left center;}


/*子列表页分页*/
.listPage{padding:20px 0px; margin-bottom:10px; text-align:center;}
.listPage{margin-top:-10px; border-top:0px;}

/*首页列表分页*/
.indexPage{margin-top:0px; border-top:1px solid #BDDCFB}

/*分页*/
.page{width:100%; margin:20px auto; text-align:center; overflow:hidden; clear:both;}
.pagecss a:hover{text-decoration:none;}
.pagecss b a{color:#F12301;}

/*父级列表分页*/
.parentPage{margin-top:0px;}


/* 通用带图片的信息列表_普通式 */
.picList li{ text-align:center;  }
.picList li .pic img{ width:130px; height:96px;}
.picList li .pic a:hover img{ border-color:#aaa;  }
.picList li .title{ padding-top:5px;  }


/*留言频道*/
.feedbackBanner { display:block; background:url(../images/feedbackBanner.jpg) no-repeat; height:150px; overflow:hidden;}
.feedbackCont .hd { background:url(../images/fbtibg.gif) no-repeat; height:36px; padding:0 !important;}
.feedbackCont .hd span { display:inline-block; text-align:center; line-height:36px; color:#0464C7; font-size:14px; font-family:"微软雅黑"; font-weight:bold;}
.feedbackCont .zt {  padding-left:43px; width:400px; text-align:left !important;}
.feedbackCont .kf { width:104px; text-align:center;}
.feedbackCont .fbz { width:104px; text-align:center;}
.feedbackCont .fbtime { width:98px; text-align:center;}
.feedbackCont .bd { border:1px solid #cedef1;  border-top:0;}
.feedbackCont .bd table { width:100%; background:url(../images/fbtablebg.gif) repeat;} 
.feedbackCont .bd table td { height:32px; line-height:32px;}
.feedbackCont .bd table td.zt { padding-left:43px; width:400px; font-size:14px;font-family:"微软雅黑"}

.petitionIntro { margin-bottom:20px;}
.infoCatalogue td { line-height:30px; height:30px;}


/*留言列表页*/
.publishMsgBtn{ position:absolute; z-index:1; right:78px; top:47px; font-size:18px; color:#bd1208; font-weight:bold;}
.infoCatalogue{width:100%; border-collapse:collapse; }
.infoCatalogue .title{width:50%;}
.infoCatalogue thead{border-bottom:1px solid #BDDCFB; }
.infoCatalogue thead tr th{height:30px; background:url(../images/msgListTitBg.gif) repeat-x left top;text-align:center; font-weight:bold; color:#bd1208; border-right:1px solid white;}
.infoCatalogue thead tr th.date{border:none;}
.infoCatalogue thead tr th.contTit{border:none; text-align:left;font-family:"微软雅黑";}
.infoCatalogue thead tr th.contTit span{background:url(../images/icons.gif) no-repeat 5px  -883px; text-align:left; padding-left:18px;}
.infoCatalogue thead tr th.contTit strong{color:#0464C7; }
.infoCatalogue thead tr th.contTit strong.fr{margin-right:20px; font-size:12px; font-weight:100; color:#333;}

.infoCatalogue tr td{border-bottom:1px dotted #afafaf; padding:5px; line-height:24px; height:24px; text-align:left;}
.infoCatalogue tr td.title{padding-left:20px; background:url(../images/icons.gif) no-repeat 5px  -872px; text-align:left;}
.infoCatalogue tbody.msgMainCont tr td{border-bottom:1px solid #BDDCFB; text-align:left;}
.infoCatalogue tbody.msgMainCont tr.cont td { padding:15px 30px; line-height:30px; font-size:14px; vertical-align:top;}
.infoCatalogue tbody.msgMainCont tr.date td { text-align:right; background:#eff6fa; padding:0px 15px;}
.infoCatalogue tbody.msgMainCont tr td.conName{width:200px; border-right:1px solid #d7e3c1; background-color:#fbfcf8; text-align:center;}
.infoCatalogue tbody.msgMainCont tr.date td.conName{color:#356f0c;}

.infoCatalogue tr td.tdbgleft { width:100px;}

.infoCatalogue .btnBar td { text-align:center;}

.fbContent { background:none; padding:0; border:0;}
.fbContent .infoCatalogue thead tr th { background:url(../images/fbtibg.gif) repeat-x; border:0 !important; height:35px; line-height:35px; font-size:14px;}
.msgMainCont { border:1px solid #cedef1; background:#fff}
.article_PK{ margin-top:40px; border:1px solid #BDDCFB; padding:10px 20px; clear:bottom;}
.article_PK dt{margin:0px 0px 10px; font-weight:bold; }
#indiv .PK_indiv_l { line-height:26px;}
#indiv .PK_indiv_l #spanusername { padding-right:20px;}
.PK_indiv_l{width:285px; float:left;}
.PK_indiv_r{width:400px;float:right;}
.PK_indiv_r textarea { width:380px !important;}
#commentform{margin-top:10px;}
#commentform .infoCatalogue{margin:0px 0px 10px;}
#commentform .pagecss{height:40px; clear:both;}

/*统一样式*/
#searchBox .inputtext { *padding:7px 5px!important;}
#searchBox #searchSel {height: 28px;line-height: 28px;}

.pagecss .current{background: #00699d;border: 1px solid #00699d;color: #fff;}
